Subject: [ipr-announce] IPR Disclosure: Geocode-LA, Inc.'s Statement about IPR related to RFC 3825

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Mar 2014 07:58:17 -0700

Dear Marc Linsner, James Polk, Dr. John M. Schnizlein:

 An IPR disclosure that pertains to your RFC entitled "Dynamic Host
Configuration Protocol Option for Coordinate-based Location Configuration
Information" (RFC3825) was submitted to the IETF Secretariat on 2014-03-18 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2330/). The title of the IPR disclosure is
"Geocode-LA, Inc.'s Statement about IPR related to RFC 3825."");

The IETF Secretariat